com.h3c.util.snmp.constants

## Interface IpmrouteStdMib

-     public interface IpmrouteStdMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_ipMRoute` ipMRoute : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1)
    `static String` | `OID_ipMRoute_0` ipMRoute.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).0
    `static String` | `OID_ipMRouteBoundaryAddress` ipMRouteBoundaryAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryAddress(2)
    `static String` | `OID_ipMRouteBoundaryAddress_0` ipMRouteBoundaryAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryAddress(2).0
    `static String` | `OID_ipMRouteBoundaryAddressMask` ipMRouteBoundaryAddressMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryAddressMask(3)
    `static String` | `OID_ipMRouteBoundaryAddressMask_0` ipMRouteBoundaryAddressMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryAddressMask(3).0
    `static String` | `OID_ipMRouteBoundaryEntry` ipMRouteBoundaryEntry : IpMRouteBoundaryEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1)
    `static String` | `OID_ipMRouteBoundaryEntry_0` ipMRouteBoundaryEntry.0 : IpMRouteBoundaryEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).0
    `static String` | `OID_ipMRouteBoundaryIfIndex` ipMRouteBoundaryIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryIfIndex(1)
    `static String` | `OID_ipMRouteBoundaryIfIndex_0` ipMRouteBoundaryIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryIfIndex(1).0
    `static String` | `OID_ipMRouteBoundaryStatus` ipMRouteBoundaryStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryStatus(4)
    `static String` | `OID_ipMRouteBoundaryStatus_0` ipMRouteBoundaryStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryStatus(4).0
    `static String` | `OID_ipMRouteBoundaryTable` ipMRouteBoundaryTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5)
    `static String` | `OID_ipMRouteBoundaryTable_0` ipMRouteBoundaryTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).0
    `static String` | `OID_ipMRouteDifferentInIfPackets` ipMRouteDifferentInIfPackets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteDifferentInIfPackets(9)
    `static String` | `OID_ipMRouteDifferentInIfPackets_0` ipMRouteDifferentInIfPackets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteDifferentInIfPackets(9).0
    `static String` | `OID_ipMRouteEnable` ipMRouteEnable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteEnable(1)
    `static String` | `OID_ipMRouteEnable_0` ipMRouteEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteEnable(1).0
    `static String` | `OID_ipMRouteEntry` ipMRouteEntry : IpMRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1)
    `static String` | `OID_ipMRouteEntry_0` ipMRouteEntry.0 : IpMRouteEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).0
    `static String` | `OID_ipMRouteEntryCount` ipMRouteEntryCount : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteEntryCount(7)
    `static String` | `OID_ipMRouteEntryCount_0` ipMRouteEntryCount.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteEntryCount(7).0
    `static String` | `OID_ipMRouteExpiryTime` ipMRouteExpiryTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteExpiryTime(7)
    `static String` | `OID_ipMRouteExpiryTime_0` ipMRouteExpiryTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteExpiryTime(7).0
    `static String` | `OID_ipMRouteGroup` ipMRouteGroup : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteGroup(1)
    `static String` | `OID_ipMRouteGroup_0` ipMRouteGroup.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteGroup(1).0
    `static String` | `OID_ipMRouteHCOctets` ipMRouteHCOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteHCOctets(16)
    `static String` | `OID_ipMRouteHCOctets_0` ipMRouteHCOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteHCOctets(16).0
    `static String` | `OID_ipMRouteInIfIndex` ipMRouteInIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteInIfIndex(5)
    `static String` | `OID_ipMRouteInIfIndex_0` ipMRouteInIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteInIfIndex(5).0
    `static String` | `OID_ipMRouteInterfaceEntry` ipMRouteInterfaceEntry : IpMRouteInterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1)
    `static String` | `OID_ipMRouteInterfaceEntry_0` ipMRouteInterfaceEntry.0 : IpMRouteInterfaceEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).0
    `static String` | `OID_ipMRouteInterfaceHCInMcastOctets` ipMRouteInterfaceHCInMcastOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceHCInMcastOctets(7)
    `static String` | `OID_ipMRouteInterfaceHCInMcastOctets_0` ipMRouteInterfaceHCInMcastOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceHCInMcastOctets(7).0
    `static String` | `OID_ipMRouteInterfaceHCOutMcastOctets` ipMRouteInterfaceHCOutMcastOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceHCOutMcastOctets(8)
    `static String` | `OID_ipMRouteInterfaceHCOutMcastOctets_0` ipMRouteInterfaceHCOutMcastOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceHCOutMcastOctets(8).0
    `static String` | `OID_ipMRouteInterfaceIfIndex` ipMRouteInterfaceIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceIfIndex(1)
    `static String` | `OID_ipMRouteInterfaceIfIndex_0` ipMRouteInterfaceIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceIfIndex(1).0
    `static String` | `OID_ipMRouteInterfaceInMcastOctets` ipMRouteInterfaceInMcastOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceInMcastOctets(5)
    `static String` | `OID_ipMRouteInterfaceInMcastOctets_0` ipMRouteInterfaceInMcastOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceInMcastOctets(5).0
    `static String` | `OID_ipMRouteInterfaceOutMcastOctets` ipMRouteInterfaceOutMcastOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceOutMcastOctets(6)
    `static String` | `OID_ipMRouteInterfaceOutMcastOctets_0` ipMRouteInterfaceOutMcastOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceOutMcastOctets(6).0
    `static String` | `OID_ipMRouteInterfaceProtocol` ipMRouteInterfaceProtocol : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceProtocol(3)
    `static String` | `OID_ipMRouteInterfaceProtocol_0` ipMRouteInterfaceProtocol.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceProtocol(3).0
    `static String` | `OID_ipMRouteInterfaceRateLimit` ipMRouteInterfaceRateLimit : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceRateLimit(4)
    `static String` | `OID_ipMRouteInterfaceRateLimit_0` ipMRouteInterfaceRateLimit.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceRateLimit(4).0
    `static String` | `OID_ipMRouteInterfaceTable` ipMRouteInterfaceTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4)
    `static String` | `OID_ipMRouteInterfaceTable_0` ipMRouteInterfaceTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).0
    `static String` | `OID_ipMRouteInterfaceTtl` ipMRouteInterfaceTtl : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceTtl(2)
    `static String` | `OID_ipMRouteInterfaceTtl_0` ipMRouteInterfaceTtl.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceTtl(2).0
    `static String` | `OID_ipMRouteMIBBasicGroup` ipMRouteMIBBasicGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBBasicGroup(1)
    `static String` | `OID_ipMRouteMIBBasicGroup_0` ipMRouteMIBBasicGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBBasicGroup(1).0
    `static String` | `OID_ipMRouteMIBBoundaryGroup` ipMRouteMIBBoundaryGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBBoundaryGroup(3)
    `static String` | `OID_ipMRouteMIBBoundaryGroup_0` ipMRouteMIBBoundaryGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBBoundaryGroup(3).0
    `static String` | `OID_ipMRouteMIBCompliance` ipMRouteMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBCompliances(1).ipMRouteMIBCompliance(1)
    `static String` | `OID_ipMRouteMIBCompliance_0` ipMRouteMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBCompliances(1).ipMRouteMIBCompliance(1).0
    `static String` | `OID_ipMRouteMIBCompliances` ipMRouteMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBCompliances(1)
    `static String` | `OID_ipMRouteMIBCompliances_0` ipMRouteMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBCompliances(1).0
    `static String` | `OID_ipMRouteMIBConformance` ipMRouteMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2)
    `static String` | `OID_ipMRouteMIBConformance_0` ipMRouteMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).0
    `static String` | `OID_ipMRouteMIBGroups` ipMRouteMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2)
    `static String` | `OID_ipMRouteMIBGroups_0` ipMRouteMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).0
    `static String` | `OID_ipMRouteMIBHCInterfaceGroup` ipMRouteMIBHCInterfaceGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBHCInterfaceGroup(5)
    `static String` | `OID_ipMRouteMIBHCInterfaceGroup_0` ipMRouteMIBHCInterfaceGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBHCInterfaceGroup(5).0
    `static String` | `OID_ipMRouteMIBHopCountGroup` ipMRouteMIBHopCountGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBHopCountGroup(2)
    `static String` | `OID_ipMRouteMIBHopCountGroup_0` ipMRouteMIBHopCountGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBHopCountGroup(2).0
    `static String` | `OID_ipMRouteMIBObjects` ipMRouteMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1)
    `static String` | `OID_ipMRouteMIBObjects_0` ipMRouteMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).0
    `static String` | `OID_ipMRouteMIBPktsGroup` ipMRouteMIBPktsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBPktsGroup(7)
    `static String` | `OID_ipMRouteMIBPktsGroup_0` ipMRouteMIBPktsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBPktsGroup(7).0
    `static String` | `OID_ipMRouteMIBPktsOutGroup` ipMRouteMIBPktsOutGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBPktsOutGroup(4)
    `static String` | `OID_ipMRouteMIBPktsOutGroup_0` ipMRouteMIBPktsOutGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBPktsOutGroup(4).0
    `static String` | `OID_ipMRouteMIBRouteGroup` ipMRouteMIBRouteGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBRouteGroup(6)
    `static String` | `OID_ipMRouteMIBRouteGroup_0` ipMRouteMIBRouteGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBRouteGroup(6).0
    `static String` | `OID_ipMRouteNextHopAddress` ipMRouteNextHopAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopAddress(5)
    `static String` | `OID_ipMRouteNextHopAddress_0` ipMRouteNextHopAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopAddress(5).0
    `static String` | `OID_ipMRouteNextHopClosestMemberHops` ipMRouteNextHopClosestMemberHops : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopClosestMemberHops(9)
    `static String` | `OID_ipMRouteNextHopClosestMemberHops_0` ipMRouteNextHopClosestMemberHops.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopClosestMemberHops(9).0
    `static String` | `OID_ipMRouteNextHopEntry` ipMRouteNextHopEntry : IpMRouteNextHopEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1)
    `static String` | `OID_ipMRouteNextHopEntry_0` ipMRouteNextHopEntry.0 : IpMRouteNextHopEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).0
    `static String` | `OID_ipMRouteNextHopExpiryTime` ipMRouteNextHopExpiryTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopExpiryTime(8)
    `static String` | `OID_ipMRouteNextHopExpiryTime_0` ipMRouteNextHopExpiryTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopExpiryTime(8).0
    `static String` | `OID_ipMRouteNextHopGroup` ipMRouteNextHopGroup : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopGroup(1)
    `static String` | `OID_ipMRouteNextHopGroup_0` ipMRouteNextHopGroup.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopGroup(1).0
    `static String` | `OID_ipMRouteNextHopIfIndex` ipMRouteNextHopIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopIfIndex(4)
    `static String` | `OID_ipMRouteNextHopIfIndex_0` ipMRouteNextHopIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopIfIndex(4).0
    `static String` | `OID_ipMRouteNextHopPkts` ipMRouteNextHopPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopPkts(11)
    `static String` | `OID_ipMRouteNextHopPkts_0` ipMRouteNextHopPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopPkts(11).0
    `static String` | `OID_ipMRouteNextHopProtocol` ipMRouteNextHopProtocol : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopProtocol(10)
    `static String` | `OID_ipMRouteNextHopProtocol_0` ipMRouteNextHopProtocol.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopProtocol(10).0
    `static String` | `OID_ipMRouteNextHopSource` ipMRouteNextHopSource : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSource(2)
    `static String` | `OID_ipMRouteNextHopSource_0` ipMRouteNextHopSource.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSource(2).0
    `static String` | `OID_ipMRouteNextHopSourceMask` ipMRouteNextHopSourceMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSourceMask(3)
    `static String` | `OID_ipMRouteNextHopSourceMask_0` ipMRouteNextHopSourceMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSourceMask(3).0
    `static String` | `OID_ipMRouteNextHopState` ipMRouteNextHopState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopState(6)
    `static String` | `OID_ipMRouteNextHopState_0` ipMRouteNextHopState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopState(6).0
    `static String` | `OID_ipMRouteNextHopTable` ipMRouteNextHopTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3)
    `static String` | `OID_ipMRouteNextHopTable_0` ipMRouteNextHopTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).0
    `static String` | `OID_ipMRouteNextHopUpTime` ipMRouteNextHopUpTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopUpTime(7)
    `static String` | `OID_ipMRouteNextHopUpTime_0` ipMRouteNextHopUpTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopUpTime(7).0
    `static String` | `OID_ipMRouteOctets` ipMRouteOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteOctets(10)
    `static String` | `OID_ipMRouteOctets_0` ipMRouteOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteOctets(10).0
    `static String` | `OID_ipMRoutePkts` ipMRoutePkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRoutePkts(8)
    `static String` | `OID_ipMRoutePkts_0` ipMRoutePkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRoutePkts(8).0
    `static String` | `OID_ipMRouteProtocol` ipMRouteProtocol : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteProtocol(11)
    `static String` | `OID_ipMRouteProtocol_0` ipMRouteProtocol.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteProtocol(11).0
    `static String` | `OID_ipMRouteRtAddress` ipMRouteRtAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtAddress(13)
    `static String` | `OID_ipMRouteRtAddress_0` ipMRouteRtAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtAddress(13).0
    `static String` | `OID_ipMRouteRtMask` ipMRouteRtMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtMask(14)
    `static String` | `OID_ipMRouteRtMask_0` ipMRouteRtMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtMask(14).0
    `static String` | `OID_ipMRouteRtProto` ipMRouteRtProto : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtProto(12)
    `static String` | `OID_ipMRouteRtProto_0` ipMRouteRtProto.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtProto(12).0
    `static String` | `OID_ipMRouteRtType` ipMRouteRtType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtType(15)
    `static String` | `OID_ipMRouteRtType_0` ipMRouteRtType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtType(15).0
    `static String` | `OID_ipMRouteScopeNameAddress` ipMRouteScopeNameAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameAddress(1)
    `static String` | `OID_ipMRouteScopeNameAddress_0` ipMRouteScopeNameAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameAddress(1).0
    `static String` | `OID_ipMRouteScopeNameAddressMask` ipMRouteScopeNameAddressMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameAddressMask(2)
    `static String` | `OID_ipMRouteScopeNameAddressMask_0` ipMRouteScopeNameAddressMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameAddressMask(2).0
    `static String` | `OID_ipMRouteScopeNameDefault` ipMRouteScopeNameDefault : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameDefault(5)
    `static String` | `OID_ipMRouteScopeNameDefault_0` ipMRouteScopeNameDefault.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameDefault(5).0
    `static String` | `OID_ipMRouteScopeNameEntry` ipMRouteScopeNameEntry : IpMRouteScopeNameEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1)
    `static String` | `OID_ipMRouteScopeNameEntry_0` ipMRouteScopeNameEntry.0 : IpMRouteScopeNameEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).0
    `static String` | `OID_ipMRouteScopeNameLanguage` ipMRouteScopeNameLanguage : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameLanguage(3)
    `static String` | `OID_ipMRouteScopeNameLanguage_0` ipMRouteScopeNameLanguage.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameLanguage(3).0
    `static String` | `OID_ipMRouteScopeNameStatus` ipMRouteScopeNameStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameStatus(6)
    `static String` | `OID_ipMRouteScopeNameStatus_0` ipMRouteScopeNameStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameStatus(6).0
    `static String` | `OID_ipMRouteScopeNameString` ipMRouteScopeNameString : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameString(4)
    `static String` | `OID_ipMRouteScopeNameString_0` ipMRouteScopeNameString.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameString(4).0
    `static String` | `OID_ipMRouteScopeNameTable` ipMRouteScopeNameTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6)
    `static String` | `OID_ipMRouteScopeNameTable_0` ipMRouteScopeNameTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).0
    `static String` | `OID_ipMRouteSource` ipMRouteSource : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSource(2)
    `static String` | `OID_ipMRouteSource_0` ipMRouteSource.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSource(2).0
    `static String` | `OID_ipMRouteSourceMask` ipMRouteSourceMask : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSourceMask(3)
    `static String` | `OID_ipMRouteSourceMask_0` ipMRouteSourceMask.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSourceMask(3).0
    `static String` | `OID_ipMRouteStdMIB` ipMRouteStdMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83)
    `static String` | `OID_ipMRouteStdMIB_0` ipMRouteStdMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).0
    `static String` | `OID_ipMRouteTable` ipMRouteTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2)
    `static String` | `OID_ipMRouteTable_0` ipMRouteTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).0
    `static String` | `OID_ipMRouteUpstreamNeighbor` ipMRouteUpstreamNeighbor : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteUpstreamNeighbor(4)
    `static String` | `OID_ipMRouteUpstreamNeighbor_0` ipMRouteUpstreamNeighbor.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteUpstreamNeighbor(4).0
    `static String` | `OID_ipMRouteUpTime` ipMRouteUpTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteUpTime(6)
    `static String` | `OID_ipMRouteUpTime_0` ipMRouteUpTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteUpTime(6).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteStdMIB

          static final String OID_ipMRouteStdMIB

      ipMRouteStdMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteStdMIB_0

          static final String OID_ipMRouteStdMIB_0

      ipMRouteStdMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBObjects

          static final String OID_ipMRouteMIBObjects

      ipMRouteMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBObjects_0

          static final String OID_ipMRouteMIBObjects_0

      ipMRouteMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRoute

          static final String OID_ipMRoute

      ipMRoute : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRoute_0

          static final String OID_ipMRoute_0

      ipMRoute.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteEnable

          static final String OID_ipMRouteEnable

      ipMRouteEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteEnable(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteEnable_0

          static final String OID_ipMRouteEnable_0

      ipMRouteEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteTable

          static final String OID_ipMRouteTable

      ipMRouteTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteTable_0

          static final String OID_ipMRouteTable_0

      ipMRouteTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteEntry

          static final String OID_ipMRouteEntry

      ipMRouteEntry : IpMRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteEntry_0

          static final String OID_ipMRouteEntry_0

      ipMRouteEntry.0 : IpMRouteEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteGroup

          static final String OID_ipMRouteGroup

      ipMRouteGroup : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteGroup_0

          static final String OID_ipMRouteGroup_0

      ipMRouteGroup.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteSource

          static final String OID_ipMRouteSource

      ipMRouteSource : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSource(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteSource_0

          static final String OID_ipMRouteSource_0

      ipMRouteSource.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSource(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteSourceMask

          static final String OID_ipMRouteSourceMask

      ipMRouteSourceMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSourceMask(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteSourceMask_0

          static final String OID_ipMRouteSourceMask_0

      ipMRouteSourceMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteSourceMask(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteUpstreamNeighbor

          static final String OID_ipMRouteUpstreamNeighbor

      ipMRouteUpstreamNeighbor : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteUpstreamNeighbor(4)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteUpstreamNeighbor_0

          static final String OID_ipMRouteUpstreamNeighbor_0

      ipMRouteUpstreamNeighbor.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteUpstreamNeighbor(4).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInIfIndex

          static final String OID_ipMRouteInIfIndex

      ipMRouteInIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteInIfIndex(5)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInIfIndex_0

          static final String OID_ipMRouteInIfIndex_0

      ipMRouteInIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteInIfIndex(5).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteUpTime

          static final String OID_ipMRouteUpTime

      ipMRouteUpTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteUpTime(6)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteUpTime_0

          static final String OID_ipMRouteUpTime_0

      ipMRouteUpTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteUpTime(6).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteExpiryTime

          static final String OID_ipMRouteExpiryTime

      ipMRouteExpiryTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteExpiryTime(7)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteExpiryTime_0

          static final String OID_ipMRouteExpiryTime_0

      ipMRouteExpiryTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteExpiryTime(7).0
      See Also:
        Constant Field Values

    - #### OID_ipMRoutePkts

          static final String OID_ipMRoutePkts

      ipMRoutePkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRoutePkts(8)
      See Also:
        Constant Field Values

    - #### OID_ipMRoutePkts_0

          static final String OID_ipMRoutePkts_0

      ipMRoutePkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRoutePkts(8).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteDifferentInIfPackets

          static final String OID_ipMRouteDifferentInIfPackets

      ipMRouteDifferentInIfPackets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteDifferentInIfPackets(9)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteDifferentInIfPackets_0

          static final String OID_ipMRouteDifferentInIfPackets_0

      ipMRouteDifferentInIfPackets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteDifferentInIfPackets(9).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteOctets

          static final String OID_ipMRouteOctets

      ipMRouteOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteOctets(10)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteOctets_0

          static final String OID_ipMRouteOctets_0

      ipMRouteOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteOctets(10).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteProtocol

          static final String OID_ipMRouteProtocol

      ipMRouteProtocol : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteProtocol(11)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteProtocol_0

          static final String OID_ipMRouteProtocol_0

      ipMRouteProtocol.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteProtocol(11).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteRtProto

          static final String OID_ipMRouteRtProto

      ipMRouteRtProto : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtProto(12)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteRtProto_0

          static final String OID_ipMRouteRtProto_0

      ipMRouteRtProto.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtProto(12).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteRtAddress

          static final String OID_ipMRouteRtAddress

      ipMRouteRtAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtAddress(13)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteRtAddress_0

          static final String OID_ipMRouteRtAddress_0

      ipMRouteRtAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtAddress(13).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteRtMask

          static final String OID_ipMRouteRtMask

      ipMRouteRtMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtMask(14)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteRtMask_0

          static final String OID_ipMRouteRtMask_0

      ipMRouteRtMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtMask(14).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteRtType

          static final String OID_ipMRouteRtType

      ipMRouteRtType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtType(15)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteRtType_0

          static final String OID_ipMRouteRtType_0

      ipMRouteRtType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteRtType(15).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteHCOctets

          static final String OID_ipMRouteHCOctets

      ipMRouteHCOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteHCOctets(16)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteHCOctets_0

          static final String OID_ipMRouteHCOctets_0

      ipMRouteHCOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteTable(2).ipMRouteEntry(1).ipMRouteHCOctets(16).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopTable

          static final String OID_ipMRouteNextHopTable

      ipMRouteNextHopTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopTable_0

          static final String OID_ipMRouteNextHopTable_0

      ipMRouteNextHopTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopEntry

          static final String OID_ipMRouteNextHopEntry

      ipMRouteNextHopEntry : IpMRouteNextHopEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopEntry_0

          static final String OID_ipMRouteNextHopEntry_0

      ipMRouteNextHopEntry.0 : IpMRouteNextHopEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopGroup

          static final String OID_ipMRouteNextHopGroup

      ipMRouteNextHopGroup : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopGroup_0

          static final String OID_ipMRouteNextHopGroup_0

      ipMRouteNextHopGroup.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopSource

          static final String OID_ipMRouteNextHopSource

      ipMRouteNextHopSource : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSource(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopSource_0

          static final String OID_ipMRouteNextHopSource_0

      ipMRouteNextHopSource.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSource(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopSourceMask

          static final String OID_ipMRouteNextHopSourceMask

      ipMRouteNextHopSourceMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSourceMask(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopSourceMask_0

          static final String OID_ipMRouteNextHopSourceMask_0

      ipMRouteNextHopSourceMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopSourceMask(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopIfIndex

          static final String OID_ipMRouteNextHopIfIndex

      ipMRouteNextHopIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopIfIndex(4)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopIfIndex_0

          static final String OID_ipMRouteNextHopIfIndex_0

      ipMRouteNextHopIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopIfIndex(4).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopAddress

          static final String OID_ipMRouteNextHopAddress

      ipMRouteNextHopAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopAddress(5)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopAddress_0

          static final String OID_ipMRouteNextHopAddress_0

      ipMRouteNextHopAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopAddress(5).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopState

          static final String OID_ipMRouteNextHopState

      ipMRouteNextHopState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopState(6)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopState_0

          static final String OID_ipMRouteNextHopState_0

      ipMRouteNextHopState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopState(6).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopUpTime

          static final String OID_ipMRouteNextHopUpTime

      ipMRouteNextHopUpTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopUpTime(7)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopUpTime_0

          static final String OID_ipMRouteNextHopUpTime_0

      ipMRouteNextHopUpTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopUpTime(7).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopExpiryTime

          static final String OID_ipMRouteNextHopExpiryTime

      ipMRouteNextHopExpiryTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopExpiryTime(8)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopExpiryTime_0

          static final String OID_ipMRouteNextHopExpiryTime_0

      ipMRouteNextHopExpiryTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopExpiryTime(8).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopClosestMemberHops

          static final String OID_ipMRouteNextHopClosestMemberHops

      ipMRouteNextHopClosestMemberHops : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopClosestMemberHops(9)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopClosestMemberHops_0

          static final String OID_ipMRouteNextHopClosestMemberHops_0

      ipMRouteNextHopClosestMemberHops.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopClosestMemberHops(9).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopProtocol

          static final String OID_ipMRouteNextHopProtocol

      ipMRouteNextHopProtocol : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopProtocol(10)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopProtocol_0

          static final String OID_ipMRouteNextHopProtocol_0

      ipMRouteNextHopProtocol.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopProtocol(10).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopPkts

          static final String OID_ipMRouteNextHopPkts

      ipMRouteNextHopPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopPkts(11)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteNextHopPkts_0

          static final String OID_ipMRouteNextHopPkts_0

      ipMRouteNextHopPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteNextHopTable(3).ipMRouteNextHopEntry(1).ipMRouteNextHopPkts(11).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceTable

          static final String OID_ipMRouteInterfaceTable

      ipMRouteInterfaceTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceTable_0

          static final String OID_ipMRouteInterfaceTable_0

      ipMRouteInterfaceTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceEntry

          static final String OID_ipMRouteInterfaceEntry

      ipMRouteInterfaceEntry : IpMRouteInterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceEntry_0

          static final String OID_ipMRouteInterfaceEntry_0

      ipMRouteInterfaceEntry.0 : IpMRouteInterfaceEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceIfIndex

          static final String OID_ipMRouteInterfaceIfIndex

      ipMRouteInterfaceIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceIfIndex_0

          static final String OID_ipMRouteInterfaceIfIndex_0

      ipMRouteInterfaceIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceTtl

          static final String OID_ipMRouteInterfaceTtl

      ipMRouteInterfaceTtl : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceTtl(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceTtl_0

          static final String OID_ipMRouteInterfaceTtl_0

      ipMRouteInterfaceTtl.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceTtl(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceProtocol

          static final String OID_ipMRouteInterfaceProtocol

      ipMRouteInterfaceProtocol : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceProtocol(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceProtocol_0

          static final String OID_ipMRouteInterfaceProtocol_0

      ipMRouteInterfaceProtocol.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceProtocol(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceRateLimit

          static final String OID_ipMRouteInterfaceRateLimit

      ipMRouteInterfaceRateLimit : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceRateLimit(4)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceRateLimit_0

          static final String OID_ipMRouteInterfaceRateLimit_0

      ipMRouteInterfaceRateLimit.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceRateLimit(4).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceInMcastOctets

          static final String OID_ipMRouteInterfaceInMcastOctets

      ipMRouteInterfaceInMcastOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceInMcastOctets(5)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceInMcastOctets_0

          static final String OID_ipMRouteInterfaceInMcastOctets_0

      ipMRouteInterfaceInMcastOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceInMcastOctets(5).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceOutMcastOctets

          static final String OID_ipMRouteInterfaceOutMcastOctets

      ipMRouteInterfaceOutMcastOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceOutMcastOctets(6)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceOutMcastOctets_0

          static final String OID_ipMRouteInterfaceOutMcastOctets_0

      ipMRouteInterfaceOutMcastOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceOutMcastOctets(6).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceHCInMcastOctets

          static final String OID_ipMRouteInterfaceHCInMcastOctets

      ipMRouteInterfaceHCInMcastOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceHCInMcastOctets(7)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceHCInMcastOctets_0

          static final String OID_ipMRouteInterfaceHCInMcastOctets_0

      ipMRouteInterfaceHCInMcastOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceHCInMcastOctets(7).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceHCOutMcastOctets

          static final String OID_ipMRouteInterfaceHCOutMcastOctets

      ipMRouteInterfaceHCOutMcastOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceHCOutMcastOctets(8)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteInterfaceHCOutMcastOctets_0

          static final String OID_ipMRouteInterfaceHCOutMcastOctets_0

      ipMRouteInterfaceHCOutMcastOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteInterfaceTable(4).ipMRouteInterfaceEntry(1).ipMRouteInterfaceHCOutMcastOctets(8).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryTable

          static final String OID_ipMRouteBoundaryTable

      ipMRouteBoundaryTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryTable_0

          static final String OID_ipMRouteBoundaryTable_0

      ipMRouteBoundaryTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryEntry

          static final String OID_ipMRouteBoundaryEntry

      ipMRouteBoundaryEntry : IpMRouteBoundaryEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryEntry_0

          static final String OID_ipMRouteBoundaryEntry_0

      ipMRouteBoundaryEntry.0 : IpMRouteBoundaryEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryIfIndex

          static final String OID_ipMRouteBoundaryIfIndex

      ipMRouteBoundaryIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryIfIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryIfIndex_0

          static final String OID_ipMRouteBoundaryIfIndex_0

      ipMRouteBoundaryIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryIfIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryAddress

          static final String OID_ipMRouteBoundaryAddress

      ipMRouteBoundaryAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryAddress(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryAddress_0

          static final String OID_ipMRouteBoundaryAddress_0

      ipMRouteBoundaryAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryAddressMask

          static final String OID_ipMRouteBoundaryAddressMask

      ipMRouteBoundaryAddressMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryAddressMask(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryAddressMask_0

          static final String OID_ipMRouteBoundaryAddressMask_0

      ipMRouteBoundaryAddressMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryAddressMask(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryStatus

          static final String OID_ipMRouteBoundaryStatus

      ipMRouteBoundaryStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryStatus(4)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteBoundaryStatus_0

          static final String OID_ipMRouteBoundaryStatus_0

      ipMRouteBoundaryStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteBoundaryTable(5).ipMRouteBoundaryEntry(1).ipMRouteBoundaryStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameTable

          static final String OID_ipMRouteScopeNameTable

      ipMRouteScopeNameTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameTable_0

          static final String OID_ipMRouteScopeNameTable_0

      ipMRouteScopeNameTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameEntry

          static final String OID_ipMRouteScopeNameEntry

      ipMRouteScopeNameEntry : IpMRouteScopeNameEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameEntry_0

          static final String OID_ipMRouteScopeNameEntry_0

      ipMRouteScopeNameEntry.0 : IpMRouteScopeNameEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameAddress

          static final String OID_ipMRouteScopeNameAddress

      ipMRouteScopeNameAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameAddress(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameAddress_0

          static final String OID_ipMRouteScopeNameAddress_0

      ipMRouteScopeNameAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameAddressMask

          static final String OID_ipMRouteScopeNameAddressMask

      ipMRouteScopeNameAddressMask : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameAddressMask(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameAddressMask_0

          static final String OID_ipMRouteScopeNameAddressMask_0

      ipMRouteScopeNameAddressMask.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameAddressMask(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameLanguage

          static final String OID_ipMRouteScopeNameLanguage

      ipMRouteScopeNameLanguage : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameLanguage(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameLanguage_0

          static final String OID_ipMRouteScopeNameLanguage_0

      ipMRouteScopeNameLanguage.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameLanguage(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameString

          static final String OID_ipMRouteScopeNameString

      ipMRouteScopeNameString : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameString(4)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameString_0

          static final String OID_ipMRouteScopeNameString_0

      ipMRouteScopeNameString.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameString(4).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameDefault

          static final String OID_ipMRouteScopeNameDefault

      ipMRouteScopeNameDefault : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameDefault(5)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameDefault_0

          static final String OID_ipMRouteScopeNameDefault_0

      ipMRouteScopeNameDefault.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameDefault(5).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameStatus

          static final String OID_ipMRouteScopeNameStatus

      ipMRouteScopeNameStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameStatus(6)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteScopeNameStatus_0

          static final String OID_ipMRouteScopeNameStatus_0

      ipMRouteScopeNameStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteScopeNameTable(6).ipMRouteScopeNameEntry(1).ipMRouteScopeNameStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteEntryCount

          static final String OID_ipMRouteEntryCount

      ipMRouteEntryCount : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteEntryCount(7)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteEntryCount_0

          static final String OID_ipMRouteEntryCount_0

      ipMRouteEntryCount.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBObjects(1).ipMRoute(1).ipMRouteEntryCount(7).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBConformance

          static final String OID_ipMRouteMIBConformance

      ipMRouteMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBConformance_0

          static final String OID_ipMRouteMIBConformance_0

      ipMRouteMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBCompliances

          static final String OID_ipMRouteMIBCompliances

      ipMRouteMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBCompliances_0

          static final String OID_ipMRouteMIBCompliances_0

      ipMRouteMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBCompliance

          static final String OID_ipMRouteMIBCompliance

      ipMRouteMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBCompliances(1).ipMRouteMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBCompliance_0

          static final String OID_ipMRouteMIBCompliance_0

      ipMRouteMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBCompliances(1).ipMRouteMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBGroups

          static final String OID_ipMRouteMIBGroups

      ipMRouteMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBGroups_0

          static final String OID_ipMRouteMIBGroups_0

      ipMRouteMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBBasicGroup

          static final String OID_ipMRouteMIBBasicGroup

      ipMRouteMIBBasicGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBBasicGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBBasicGroup_0

          static final String OID_ipMRouteMIBBasicGroup_0

      ipMRouteMIBBasicGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBBasicGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBHopCountGroup

          static final String OID_ipMRouteMIBHopCountGroup

      ipMRouteMIBHopCountGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBHopCountGroup(2)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBHopCountGroup_0

          static final String OID_ipMRouteMIBHopCountGroup_0

      ipMRouteMIBHopCountGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBHopCountGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBBoundaryGroup

          static final String OID_ipMRouteMIBBoundaryGroup

      ipMRouteMIBBoundaryGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBBoundaryGroup(3)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBBoundaryGroup_0

          static final String OID_ipMRouteMIBBoundaryGroup_0

      ipMRouteMIBBoundaryGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBBoundaryGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBPktsOutGroup

          static final String OID_ipMRouteMIBPktsOutGroup

      ipMRouteMIBPktsOutGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBPktsOutGroup(4)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBPktsOutGroup_0

          static final String OID_ipMRouteMIBPktsOutGroup_0

      ipMRouteMIBPktsOutGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBPktsOutGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBHCInterfaceGroup

          static final String OID_ipMRouteMIBHCInterfaceGroup

      ipMRouteMIBHCInterfaceGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBHCInterfaceGroup(5)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBHCInterfaceGroup_0

          static final String OID_ipMRouteMIBHCInterfaceGroup_0

      ipMRouteMIBHCInterfaceGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBHCInterfaceGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBRouteGroup

          static final String OID_ipMRouteMIBRouteGroup

      ipMRouteMIBRouteGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBRouteGroup(6)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBRouteGroup_0

          static final String OID_ipMRouteMIBRouteGroup_0

      ipMRouteMIBRouteGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBRouteGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBPktsGroup

          static final String OID_ipMRouteMIBPktsGroup

      ipMRouteMIBPktsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBPktsGroup(7)
      See Also:
        Constant Field Values

    - #### OID_ipMRouteMIBPktsGroup_0

          static final String OID_ipMRouteMIBPktsGroup_0

      ipMRouteMIBPktsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ipMRouteStdMIB(83).ipMRouteMIBConformance(2).ipMRouteMIBGroups(2).ipMRouteMIBPktsGroup(7).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.